/* 
  Localizable.strings
  BestTrace

  Created by 暴志强 on 20/04/2017.
  Copyright © 2017 Qudao. All rights reserved.
*/
"default dns" = "Default DNS";
"custom" = "Custom";
"clean" = "Clean";
"no network" = "Unreachable IP or a network problem";
"ok" = "OK";
"tips" = "Tips";
"version" = "Version：";
"current ip" = "Current IP：";
"error" = "error:";
"copy ip" = "Copy IP";
"copy ipv4" = "Copy IPv4";
"copy ipv6" = "Copy IPv6";
"cancel" = "Cancel";
"target" = "Target IP：";
"networkerror" = "There's a network error";
"search failed" = "Search Failed";
"pickIP" = "Please select an IP";
"Cancel" = "Cancel";
"CannotTrace" = "Unable to complete this operation in current network environment";
"NotIP" = "It's not a standard IP, please check";
"networkType" = "Network Type: ";
"localv4" = "Local IPv4: ";
"localv6" = "Local IPv6: ";
"remotev4" = "Remote IPv4: ";
"remotev6" = "Remote IPv6: ";
"address" = "Address: ";
"refresh" = "Refresh";
"showmore" = "Show More";
"Tracering" = "Traceroute has not been completed yet, please try again later";
"notoken" = "No token";
"used" = "The number you used: ";
"total" = "Total: ";
"tokenRequired" = "Token is required";
"findToken" = "Find my token";
"tokenDescription" = "You can go to IPIP.net to register and check your token for free.";
"fillToken" = "Fill in my token";
"checkToken" = "Check my token";
